---
vault_redis_password: "rOhTAIlTFFylXsjhqwxnYxDChFc"
vault_postgres_password: "pgdb_pwd_A7bC2xY9zE1wV5uP"
vault_airflow_admin_password: "2r234sdfrt3q454arq45q355"
vault_minio_root_password: "0153093693-0009"
vault_vnc_password: "vnc_pwd_Z5xW8cV2bN4mP7lK"
vault_dockerhub_token: "dckr_pat_Fbg-Q-ysA7aUKHroTZQIrd-VbIE"
